.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.522000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._32{margin-left:-6.520400px;}
._6{margin-left:-3.816000px;}
._34{margin-left:-2.700800px;}
._5{margin-left:-1.656000px;}
._4{width:1.800000px;}
._8{width:2.880000px;}
._3{width:4.212000px;}
._1{width:5.600000px;}
._7{width:7.560000px;}
._9{width:8.820000px;}
._2{width:10.980000px;}
._0{width:12.800000px;}
._a{width:15.002000px;}
._c{width:16.998000px;}
._e{width:22.652000px;}
._b{width:26.028000px;}
._2d{width:27.104000px;}
._17{width:38.508000px;}
._14{width:46.508000px;}
._35{width:57.167200px;}
._36{width:69.830000px;}
._1b{width:76.244000px;}
._1e{width:81.424000px;}
._1d{width:82.964000px;}
._1a{width:86.884000px;}
._30{width:88.564000px;}
._2a{width:100.324000px;}
._2c{width:103.124000px;}
._26{width:106.288000px;}
._15{width:110.964000px;}
._18{width:113.120000px;}
._29{width:114.744000px;}
._28{width:116.788000px;}
._19{width:121.464000px;}
._33{width:123.284000px;}
._1f{width:126.952000px;}
._13{width:132.244000px;}
._27{width:139.132000px;}
._20{width:148.484000px;}
._11{width:150.164000px;}
._23{width:155.708000px;}
._16{width:159.908000px;}
._1c{width:166.320000px;}
._2b{width:170.940000px;}
._24{width:177.044000px;}
._25{width:182.792000px;}
._10{width:185.136000px;}
._d{width:196.084000px;}
._2f{width:215.320000px;}
._21{width:218.484000px;}
._22{width:224.000000px;}
._2e{width:239.204000px;}
._f{width:272.244000px;}
._31{width:286.552000px;}
._12{width:288.232000px;}
.fc2{color:rgb(210,35,42);}
.fc1{color:rgb(99,100,102);}
.fc3{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fsf{font-size:16.324000px;}
.fs9{font-size:18.000000px;}
.fs4{font-size:20.988000px;}
.fsd{font-size:22.000000px;}
.fse{font-size:28.000000px;}
.fs10{font-size:32.000000px;}
.fs2{font-size:32.648000px;}
.fsc{font-size:34.000000px;}
.fs3{font-size:36.000000px;}
.fs8{font-size:37.312000px;}
.fsb{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fsa{font-size:60.000000px;}
.fs7{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.fs0{font-size:128.000000px;}
.fs6{font-size:160.000000px;}
.y1c{bottom:0.000000px;}
.y22{bottom:16.757024px;}
.y21{bottom:35.502122px;}
.y0{bottom:56.235294px;}
.y27{bottom:79.471405px;}
.y26{bottom:89.781209px;}
.y25{bottom:100.091013px;}
.y24{bottom:110.400817px;}
.y19{bottom:124.276407px;}
.y23{bottom:126.334150px;}
.y18{bottom:141.146995px;}
.y20{bottom:154.782961px;}
.y17{bottom:158.017584px;}
.y1f{bottom:163.218255px;}
.y65{bottom:168.708850px;}
.y66{bottom:168.975968px;}
.y1b{bottom:169.264642px;}
.y16{bottom:186.135231px;}
.y67{bottom:191.267170px;}
.y68{bottom:192.140223px;}
.y15{bottom:203.005819px;}
.y5d{bottom:215.334314px;}
.y14{bottom:219.876407px;}
.y5e{bottom:220.015902px;}
.y1a{bottom:231.123466px;}
.y5c{bottom:232.204902px;}
.y12{bottom:247.994054px;}
.y5b{bottom:249.075490px;}
.y13{bottom:252.675642px;}
.y11{bottom:264.864642px;}
.y5a{bottom:265.946078px;}
.y59{bottom:282.816667px;}
.y58{bottom:299.687255px;}
.y57{bottom:316.557843px;}
.y56{bottom:333.428431px;}
.y55{bottom:350.299020px;}
.y54{bottom:367.169608px;}
.y63{bottom:374.412558px;}
.y53{bottom:384.040196px;}
.y62{bottom:396.672361px;}
.y52{bottom:400.910784px;}
.y61{bottom:413.777263px;}
.y51{bottom:417.781373px;}
.y50{bottom:434.651961px;}
.y4f{bottom:491.449764px;}
.y4e{bottom:507.945450px;}
.y60{bottom:508.830688px;}
.y4d{bottom:521.067019px;}
.y4c{bottom:537.562705px;}
.y4b{bottom:554.058392px;}
.y4a{bottom:570.549392px;}
.y49{bottom:587.049764px;}
.y48{bottom:603.545450px;}
.y47{bottom:620.036450px;}
.y46{bottom:636.536823px;}
.y45{bottom:653.032509px;}
.y44{bottom:669.514137px;}
.y43{bottom:686.014509px;}
.y42{bottom:702.514882px;}
.y41{bottom:719.015254px;}
.y40{bottom:735.501568px;}
.y3f{bottom:752.001941px;}
.y3e{bottom:768.502313px;}
.y3d{bottom:784.997999px;}
.y3c{bottom:801.488999px;}
.y3b{bottom:817.989372px;}
.y3a{bottom:834.485058px;}
.y5f{bottom:841.547118px;}
.y39{bottom:850.957313px;}
.ye{bottom:853.683007px;}
.y38{bottom:867.457686px;}
.yd{bottom:873.990196px;}
.y37{bottom:883.958058px;}
.yc{bottom:894.297386px;}
.y36{bottom:900.458431px;}
.y2{bottom:909.605882px;}
.yb{bottom:914.604575px;}
.y3{bottom:916.888353px;}
.y35{bottom:916.958803px;}
.y34{bottom:933.459176px;}
.ya{bottom:934.911765px;}
.y33{bottom:949.950176px;}
.y9{bottom:955.218954px;}
.y32{bottom:966.450548px;}
.y1{bottom:971.214927px;}
.y8{bottom:975.526144px;}
.y31{bottom:982.946235px;}
.y7{bottom:995.833333px;}
.y2f{bottom:999.441921px;}
.y30{bottom:1003.083156px;}
.y64{bottom:1003.313565px;}
.y2e{bottom:1015.937607px;}
.y5{bottom:1016.140523px;}
.y6{bottom:1020.822111px;}
.y2b{bottom:1032.423765px;}
.y2d{bottom:1032.433293px;}
.y2c{bottom:1036.074373px;}
.y4{bottom:1036.447712px;}
.y2a{bottom:1048.924137px;}
.y28{bottom:1065.424510px;}
.y29{bottom:1069.065745px;}
.y10{bottom:1073.781699px;}
.yf{bottom:1107.522876px;}
.y1d{bottom:1146.262745px;}
.y1e{bottom:1154.585725px;}
.h12{height:12.306766px;}
.hc{height:13.104000px;}
.h6{height:15.822984px;}
.h10{height:16.542969px;}
.h9{height:20.304000px;}
.h11{height:21.054688px;}
.h13{height:21.109375px;}
.h14{height:24.062500px;}
.h4{height:24.549766px;}
.hf{height:25.566406px;}
.h7{height:27.070312px;}
.h5{height:27.140625px;}
.hb{height:28.056875px;}
.he{height:30.078125px;}
.h3{height:42.109375px;}
.hd{height:43.920000px;}
.h8{height:54.140625px;}
.h2{height:92.160000px;}
.ha{height:115.200000px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:845.091503px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.x12{left:28.117647px;}
.xf{left:30.896608px;}
.xd{left:35.916389px;}
.x10{left:37.774497px;}
.x0{left:54.673203px;}
.x7{left:56.235294px;}
.x6{left:70.294118px;}
.x1{left:80.794965px;}
.x21{left:110.881629px;}
.x1c{left:137.947988px;}
.x1d{left:159.270537px;}
.x11{left:173.470261px;}
.x1b{left:177.931439px;}
.x1e{left:241.973441px;}
.x8{left:247.196450px;}
.x2{left:250.939534px;}
.x9{left:253.647420px;}
.x1f{left:256.032265px;}
.x20{left:288.455505px;}
.x13{left:349.127451px;}
.x25{left:367.970336px;}
.x3{left:471.739918px;}
.xb{left:478.006873px;}
.xa{left:492.058824px;}
.x22{left:514.985953px;}
.xe{left:519.221408px;}
.x23{left:550.762847px;}
.x4{left:570.031402px;}
.x5{left:576.154644px;}
.x24{left:581.469973px;}
.x14{left:596.210181px;}
.x15{left:600.972686px;}
.x16{left:621.469825px;}
.x17{left:626.232330px;}
.x18{left:707.158824px;}
.x19{left:808.410002px;}
.x1a{left:814.369225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._32{margin-left:-5.565530pt;}
._6{margin-left:-3.257172pt;}
._34{margin-left:-2.305285pt;}
._5{margin-left:-1.413490pt;}
._4{width:1.536402pt;}
._8{width:2.458243pt;}
._3{width:3.595180pt;}
._1{width:4.779916pt;}
._7{width:6.452887pt;}
._9{width:7.528368pt;}
._2{width:9.372050pt;}
._0{width:10.925523pt;}
._a{width:12.805054pt;}
._c{width:14.508753pt;}
._e{width:19.334762pt;}
._b{width:22.216368pt;}
._2d{width:23.134795pt;}
._17{width:32.868753pt;}
._14{width:39.697205pt;}
._35{width:48.795434pt;}
._36{width:59.603849pt;}
._1b{width:65.078561pt;}
._1e{width:69.499983pt;}
._1d{width:70.814460pt;}
._1a{width:74.160402pt;}
._30{width:75.594377pt;}
._2a{width:85.632201pt;}
._2c{width:88.022159pt;}
._26{width:90.722812pt;}
._15{width:94.714042pt;}
._18{width:96.554310pt;}
._29{width:97.940485pt;}
._28{width:99.685155pt;}
._19{width:103.676385pt;}
._33{width:105.229858pt;}
._1f{width:108.360703pt;}
._13{width:112.877724pt;}
._27{width:118.757021pt;}
._20{width:126.739481pt;}
._11{width:128.173456pt;}
._23{width:132.905573pt;}
._16{width:136.490510pt;}
._1c{width:141.963515pt;}
._2b{width:145.906946pt;}
._24{width:151.117054pt;}
._25{width:156.023297pt;}
._10{width:158.024033pt;}
._d{width:167.368770pt;}
._2f{width:183.787782pt;}
._21{width:186.488435pt;}
._22{width:191.196653pt;}
._2e{width:204.174126pt;}
._f{width:232.375632pt;}
._31{width:244.588318pt;}
._12{width:246.022293pt;}
.fsf{font-size:13.933456pt;}
.fs9{font-size:15.364017pt;}
.fs4{font-size:17.914444pt;}
.fsd{font-size:18.778243pt;}
.fse{font-size:23.899582pt;}
.fs10{font-size:27.313808pt;}
.fs2{font-size:27.866912pt;}
.fsc{font-size:29.020921pt;}
.fs3{font-size:30.728033pt;}
.fs8{font-size:31.847900pt;}
.fsb{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.fsa{font-size:51.213389pt;}
.fs7{font-size:54.627615pt;}
.fs5{font-size:61.456067pt;}
.fs0{font-size:109.255230pt;}
.fs6{font-size:136.569038pt;}
.y1c{bottom:0.000000pt;}
.y22{bottom:14.303067pt;}
.y21{bottom:30.303067pt;}
.y0{bottom:48.000000pt;}
.y27{bottom:67.833333pt;}
.y26{bottom:76.633333pt;}
.y25{bottom:85.433333pt;}
.y24{bottom:94.233333pt;}
.y19{bottom:106.076933pt;}
.y23{bottom:107.833333pt;}
.y18{bottom:120.476933pt;}
.y20{bottom:132.116000pt;}
.y17{bottom:134.876933pt;}
.y1f{bottom:139.316000pt;}
.y65{bottom:144.002533pt;}
.y66{bottom:144.230533pt;}
.y1b{bottom:144.476933pt;}
.y16{bottom:158.876933pt;}
.y67{bottom:163.257333pt;}
.y68{bottom:164.002533pt;}
.y15{bottom:173.276933pt;}
.y5d{bottom:183.800000pt;}
.y14{bottom:187.676933pt;}
.y5e{bottom:187.796000pt;}
.y1a{bottom:197.276933pt;}
.y5c{bottom:198.200000pt;}
.y12{bottom:211.676933pt;}
.y5b{bottom:212.600000pt;}
.y13{bottom:215.672933pt;}
.y11{bottom:226.076933pt;}
.y5a{bottom:227.000000pt;}
.y59{bottom:241.400000pt;}
.y58{bottom:255.800000pt;}
.y57{bottom:270.200000pt;}
.y56{bottom:284.600000pt;}
.y55{bottom:299.000000pt;}
.y54{bottom:313.400000pt;}
.y63{bottom:319.582267pt;}
.y53{bottom:327.800000pt;}
.y62{bottom:338.582267pt;}
.y52{bottom:342.200000pt;}
.y61{bottom:353.182267pt;}
.y51{bottom:356.600000pt;}
.y50{bottom:371.000000pt;}
.y4f{bottom:419.480133pt;}
.y4e{bottom:433.560133pt;}
.y60{bottom:434.315733pt;}
.y4d{bottom:444.760133pt;}
.y4c{bottom:458.840133pt;}
.y4b{bottom:472.920133pt;}
.y4a{bottom:486.996133pt;}
.y49{bottom:501.080133pt;}
.y48{bottom:515.160133pt;}
.y47{bottom:529.236133pt;}
.y46{bottom:543.320133pt;}
.y45{bottom:557.400133pt;}
.y44{bottom:571.468133pt;}
.y43{bottom:585.552133pt;}
.y42{bottom:599.636133pt;}
.y41{bottom:613.720133pt;}
.y40{bottom:627.792133pt;}
.y3f{bottom:641.876133pt;}
.y3e{bottom:655.960133pt;}
.y3d{bottom:670.040133pt;}
.y3c{bottom:684.116133pt;}
.y3b{bottom:698.200133pt;}
.y3a{bottom:712.280133pt;}
.y5f{bottom:718.308000pt;}
.y39{bottom:726.340133pt;}
.ye{bottom:728.666667pt;}
.y38{bottom:740.424133pt;}
.yd{bottom:746.000000pt;}
.y37{bottom:754.508133pt;}
.yc{bottom:763.333333pt;}
.y36{bottom:768.592133pt;}
.y2{bottom:776.400000pt;}
.yb{bottom:780.666667pt;}
.y3{bottom:782.616000pt;}
.y35{bottom:782.676133pt;}
.y34{bottom:796.760133pt;}
.ya{bottom:798.000000pt;}
.y33{bottom:810.836133pt;}
.y9{bottom:815.333333pt;}
.y32{bottom:824.920133pt;}
.y1{bottom:828.986800pt;}
.y8{bottom:832.666667pt;}
.y31{bottom:839.000133pt;}
.y7{bottom:850.000000pt;}
.y2f{bottom:853.080133pt;}
.y30{bottom:856.188133pt;}
.y64{bottom:856.384800pt;}
.y2e{bottom:867.160133pt;}
.y5{bottom:867.333333pt;}
.y6{bottom:871.329333pt;}
.y2b{bottom:881.232000pt;}
.y2d{bottom:881.240133pt;}
.y2c{bottom:884.348000pt;}
.y4{bottom:884.666667pt;}
.y2a{bottom:895.316000pt;}
.y28{bottom:909.400000pt;}
.y29{bottom:912.508000pt;}
.y10{bottom:916.533333pt;}
.yf{bottom:945.333333pt;}
.y1d{bottom:978.400000pt;}
.y1e{bottom:985.504133pt;}
.h12{height:10.504520pt;}
.hc{height:11.185004pt;}
.h6{height:13.505811pt;}
.h10{height:14.120358pt;}
.h9{height:17.330611pt;}
.h11{height:17.971365pt;}
.h13{height:18.018044pt;}
.h14{height:20.538703pt;}
.h4{height:20.954612pt;}
.hf{height:21.822372pt;}
.h7{height:23.106041pt;}
.h5{height:23.166056pt;}
.hb{height:23.948128pt;}
.he{height:25.673379pt;}
.h3{height:35.942730pt;}
.hd{height:37.488201pt;}
.h8{height:46.212082pt;}
.h2{height:78.663766pt;}
.ha{height:98.329707pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:721.333333pt;}
.w0{width:816.000000pt;}
.xc{left:0.000000pt;}
.x12{left:24.000000pt;}
.xf{left:26.372000pt;}
.xd{left:30.656667pt;}
.x10{left:32.242667pt;}
.x0{left:46.666667pt;}
.x7{left:48.000000pt;}
.x6{left:60.000000pt;}
.x1{left:68.963067pt;}
.x21{left:94.643733pt;}
.x1c{left:117.746400pt;}
.x1d{left:135.946400pt;}
.x11{left:148.066667pt;}
.x1b{left:151.874533pt;}
.x1e{left:206.538000pt;}
.x8{left:210.996133pt;}
.x2{left:214.191067pt;}
.x9{left:216.502400pt;}
.x1f{left:218.538000pt;}
.x20{left:246.213067pt;}
.x13{left:298.000000pt;}
.x25{left:314.083467pt;}
.x3{left:402.656667pt;}
.xb{left:408.005867pt;}
.xa{left:420.000000pt;}
.x22{left:439.569600pt;}
.xe{left:443.184800pt;}
.x23{left:470.107200pt;}
.x4{left:486.554000pt;}
.x5{left:491.780533pt;}
.x24{left:496.317467pt;}
.x14{left:508.899067pt;}
.x15{left:512.964133pt;}
.x16{left:530.459600pt;}
.x17{left:534.524667pt;}
.x18{left:603.600000pt;}
.x19{left:690.023600pt;}
.x1a{left:695.110133pt;}
}
